
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal0.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal1.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal2.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal3.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal4.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal5.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-400-normal6.woff2') format('woff2');
							font-weight: garamond;
							font-style: 400;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic0.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic1.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic2.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic3.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic4.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic5.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'eb';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/EB Garamond/eb-garamond-italic-italic6.woff2') format('woff2');
							font-weight: garamond;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-300-normal2.woff2') format('woff2');
							font-weight: 300;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-300-normal3.woff2') format('woff2');
							font-weight: 300;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-300-normal4.woff2') format('woff2');
							font-weight: 300;
							font-style: normal4;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-500-normal0.woff2') format('woff2');
							font-weight: 500;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-500-normal1.woff2') format('woff2');
							font-weight: 500;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-500-normal2.woff2') format('woff2');
							font-weight: 500;
							font-style: normal2;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-500-normal3.woff2') format('woff2');
							font-weight: 500;
							font-style: normal3;
						}
						
						@font-face {
							font-family: 'raleway';
							src: url('https://tanisharada.shop/wp-content/bcf-fonts/Raleway/raleway-500-normal4.woff2') format('woff2');
							font-weight: 500;
							font-style: normal4;
						}
						